# Function combine

- combine(a: DirectoryPath, b: FilePath): FilePath

- Combine two `DistinctivePath`s.

  #### Parameters

  - ##### a: DirectoryPath

  - ##### b: FilePath

  #### Returns FilePath

  - Defined in path/index.ts:116
- combine(a: DirectoryPath, b: DirectoryPath): DirectoryPath

- #### Parameters

  - ##### a: DirectoryPath

  - ##### b: DirectoryPath

  #### Returns DirectoryPath

  - Defined in path/index.ts:117
- combine(a: DirectoryPath, b: DistinctivePath): DistinctivePath

- #### Parameters

  - ##### a: DirectoryPath

  - ##### b: DistinctivePath

  #### Returns DistinctivePath

  - Defined in path/index.ts:118

Generated using TypeDoc